<?php
require_once 'application/class/class_ManageSession.php';

global $connecteur;
// On récupère le numéro de document
$no_bap = getValue('id');

// On récupère les infos de règlement du BAP
$array_xml = BAP::createArrayXmlReglementFactureForXsl($no_bap);

// On génère l'affichage HTML
$xslt = new GenXslt(true);
$xsl = 'application/xsl/Reglement_fac.xsl';
echo $xslt->XslHtml($xsl, $array_xml);
// echo 'Vous êtes ici';

$connecteur->disconnect();
